@import url("../css/packtivate-root.css");

body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  background-color: var(--bs-white);
  background-position: center;
  background-size: cover;
  background-image: linear-gradient(
    to right bottom,
    var(--bs-white) fff,
    #f7f7f9,
    #eeeff2,
    #e5e7ec,
    #dce0e6
  );
  /* font-family: var(--bs-ITC-Avant-Garde-Gothic-Medium); */
}
/* --- commaon css start --- */
/* Base Reset */
html,
body {
  margin: 0;
  padding: 0;
  overflow-x: clip;
  scroll-behavior: smooth;
}

/* Typography */
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin-bottom: 0;
  letter-spacing: 0.03rem;
}

/* Links */
a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}

/* Scrollbar - WebKit */
::-webkit-scrollbar {
  width: 10px;
}
::-webkit-scrollbar-track {
  background: #f0f0f0;
}
::-webkit-scrollbar-thumb {
  background: #888;
  border-radius: 5px;
}
::-webkit-scrollbar-thumb:hover {
  background: #555;
}

/* Scrollbar - Firefox */
* {
  scrollbar-width: thin;
  scrollbar-color: #2e3550 #f0f0f0;
}

/* Text Selection */
*::selection {
  background: var(--bs-primary);
  color: var(--bs-white);
}

/* Section Spacing */
section {
  padding-top: 4rem;
  padding-bottom: 4rem;
}
section .container .row:not(:first-child) {
  margin-top: 3.5rem;
}
.banner-content-info p {
  font-family: var(--bs-ITC-Avant-Garde-Gothic-Std-Medium);
}
/* --- commaon css end --- */

/* ----- all buttons css start ----- */
.signup-btn {
  background-color: #2e3550;
  color: var(--bs-white);
  border-radius: 25px;
  padding: 6px 20px;
  border: 1px solid var(--bs-primary);
  font-family: var(--bs-ITC-Avant-Garde-Gothic-Std-Bold);
}
.signup-btn:hover {
  background-color: var(--bs-white);
  color: var(--bs-primary);
  border: 1px solid var(--bs-primary);
}

.blue-button {
  font-size: 1.25rem;
  line-height: 1.45rem;
  font-family: var(--bs-ITC-Avant-Garde-Gothic-Std-Bold);
  color: var(--bs-white);
  background: var(--bs-primary);
  border: 2px solid var(--bs-primary);
  padding: 0.65rem;
  width: 14rem;
  margin: 3rem auto 0;
  border-radius: 2rem;
  display: inline-block;
  text-align: center;
  text-decoration: none;
  transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.05);
  text-transform: capitalize;
}

.blue-button:hover {
  color: var(--bs-primary);
  background: var(--bs-white);
  border: 2px solid var(--bs-primary);
}

.green-button {
  font-size: 1.25rem;
  line-height: 1.45rem;
  font-family: var(--bs-ITC-Avant-Garde-Gothic-Std-Bold);
  color: var(--bs-white);
  background: var(--bs-secondary);
  border: 2px solid var(--bs-secondary);
  padding: 0.65rem;
  width: 14rem;
  margin: 3rem auto 0;
  border-radius: 2rem;
  display: inline-block;
  text-align: center;
  text-decoration: none;
  transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.05);
  text-transform: capitalize;
}

.green-button:hover {
  color: var(--bs-secondary);
  background: var(--bs-white);
  border: 2px solid var(--bs-white);
}
/* ----- all buttons css end ----- */

/* --- navbar css start --- */
.navbar-brand img {
  width: 150px;
}
.navbar {
  transition: background-color 0.3s ease, box-shadow 0.3s ease;
  background-color: transparent;
  box-shadow: rgba(0, 0, 0, 0.04) 0px 3px 5px;
}
.navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 1.5rem;
  padding-left: 1.5rem;
}
.navbar.scrolled {
  background-color: #e9eaed !important;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}
.blockquote {
  margin-bottom: 0rem;
}
.navbar .nav-link {
  color: var(--bs-primary);
  letter-spacing: 0.03rem;
  font-family: var(--bs-ITC-Avant-Garde-Gothic-Std-Bold);
  font-size: 1.12rem;
}
.navbar .nav-link:hover,
.navbar .nav-link.active {
  color: var(--bs-secondary);
}
.navbar.scrolled .nav-link {
  letter-spacing: 0.03rem;
  font-size: 1.12rem;
}
.navbar.scrolled .nav-link:hover,
.navbar.scrolled .nav-link.active {
  color: var(--bs-secondary);
}
.navbar-toggler {
  border: none;
}

.navbar-collapse {
  justify-content: center;
}
.navbar-toggler-icon i {
  color: var(--bs-primary);
}
@media (min-width: 992px) {
  .navbar-nav {
    flex-direction: row;
  }

  .nav-middle {
    margin: 0 auto;
  }

  .nav-end {
    margin-left: auto;
  }
}
/* --- navbar css end --- */

/* --- banner css start --- */
.main-banner {
  height: 100vh;
}
.banner-text h1 {
  text-transform: uppercase;
  font-family: var(--bs-ITC-Avant-Garde-Gothic-Std-Bold);
  color: var(--bs-primary);
  margin-bottom: 2rem;
}
.banner-text h1 span {
  color: var(--bs-secondary);
}

.banner-subline {
  font-family: var(--bs-ITC-Avant-Garde-Gothic-Std-Demi);
  color: var(--bs-primary);
  font-weight: 500;
  margin-bottom: 2rem;
}
.banner-link-line p {
  font-family: var(--bs-ITC-Avant-Garde-Gothic-Std-Bold);
  color: var(--bs-primary);
  font-size: 1.35rem;
  line-height: 1.85rem;
  font-weight: 500;
}
.banner-content-info {
  width: 80%;
  margin: 0 auto;
}
.banner-content-info p {
  font-size: 1.45rem;
  line-height: 2rem;
  text-align: center;
  color: var(--bs-primary);
  font-weight: 500;
}
.banner-content-info-para p {
  color: var(--bs-primary);
  font-weight: 500;
}
.banner-right-image img {
  scale: 1.4;
  /* margin-top: -120px; */
  transform: translate(-40px, -90px);
}

/* --- QR Code css start --- */
.pack-qr {
  position: relative;
  top: 24%;
  left: 12%;
  display: inline-block;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.qr-box {
  position: relative;
  width: 150px;
  height: 150px;
}

.qr-img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  z-index: 1;
  padding: 0.5rem;
}

.qr-badge {
  margin-top: 10px;
  background-color: var(--bs-secondary);
  color: var(--bs-white);
  font-weight: 600;
  padding: 5px 15px;
  border-radius: 999px;
  font-size: 14px;
  text-transform: capitalize;
}

.corner {
  width: 20px;
  height: 20px;
  border: 5px solid var(--bs-secondary);
  position: absolute;
  z-index: 2;
}

.top-left {
  top: 0;
  left: 0;
  border-right: none;
  border-bottom: none;
}

.top-right {
  top: 0;
  right: 0;
  border-left: none;
  border-bottom: none;
}

.bottom-left {
  bottom: 0;
  left: 0;
  border-top: none;
  border-right: none;
}

.bottom-right {
  bottom: 0;
  right: 0;
  border-top: none;
  border-left: none;
}

/* --- QR Code css end --- */
/* --- banner css end --- */

/* ----- capsule vdo css start */
.reveal-text .word {
  display: inline-block;
  opacity: 0.1;
}

.vdo-con h3 {
  color: var(--bs-primary);
  font-family: var(--bs-ITC-Avant-Garde-Gothic-Std-Bold);
  /* font-size: 3.45rem; */
}
.vdo-con h5 {
  font-family: var(--bs-ITC-Avant-Garde-Gothic-Std-Bold);
  color: var(--bs-secondary);
  font-size: 2rem;
  line-height: 2rem;
  margin-bottom: 1rem;
}
.vdo-con p {
  color: var(--bs-primary);
  font-family: var(--bs-ITC-Avant-Garde-Gothic-Std-Book);
}
/* --- capsule vdo css start --- */
.capsule-wrapper {
  background: #f8f9fb;
  border-radius: 200px;
  padding: 50px 50px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
  border: 1px solid #c2c2c2;
}

.overlay-vdo-img {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.4);
  z-index: 1;
  border-radius: 140px;
}
.vdo-play {
  position: relative;
  display: inline-block;
  cursor: pointer;
}

.vdo-play img {
  border-radius: 140px;
  border: 1px solid #c2c2c2;
}

.play-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: var(--bs-white);
  color: var(--bs-black);
  font-size: 40px;
  border-radius: 50%;
  padding: 10px 15px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
  line-height: 1;
}

.modal-content {
  background-color: transparent;
  border: none;
  position: relative;
}

.btn-close {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 10;
  background-color: var(--bs-white);
  border-radius: 50%;
  padding: 5px;
}
.video-play-button {
  position: absolute;
  z-index: 10;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  box-sizing: content-box;
  display: block;
  width: 32px;
  height: 44px;
  border-radius: 50%;
  padding: 18px 20px 18px 28px;
}

.video-play-button:before {
  content: "";
  position: absolute;
  z-index: 0;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 55px;
  height: 55px;
  background: var(--bs-primary);
  border-radius: 50%;
  animation: pulse-border 1100ms ease-out infinite;
}

.video-play-button:after {
  content: "";
  position: absolute;
  z-index: 1;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 60px;
  height: 60px;
  background: var(--bs-white);
  border-radius: 50%;
  transition: all 200ms;
}

.video-play-button span {
  display: block;
  position: relative;
  z-index: 3;
  width: 0;
  height: 0;
  border-left: 19px solid var(--bs-primary);
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent;
  top: 10px;
  left: 5px;
}

@keyframes pulse-border {
  0% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }

  100% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0;
  }
}
/* --- capsule vdo css end --- */

/* ------ feature-box css start ------- */

.feature-box {
  text-align: center;
  padding: 4% 1%;
  transition: transform 0.4s ease-in-out;
  will-change: transform;
}

.feature-box img {
  width: 80px !important;
  height: auto;
  margin-bottom: 15px;
  transition: filter 0.4s ease;
  filter: brightness(0) saturate(100%) invert(46%) sepia(84%) saturate(602%)
    hue-rotate(73deg) brightness(94%) contrast(87%);
}

.feature-box p {
  margin: 0;
  color: var(--bs-primary);
  font-size: 1.2rem;
  line-height: 1.43rem;
  font-weight: 500;
  transition: color 0.4s ease, font-weight 0.4s ease;
  font-family: var(--bs-ITC-Avant-Garde-Gothic-Std-Demi);
}

/* .feature-box:hover {
  transform: scale(1.05);
} */

.v-divider {
  width: 2px;
  height: 80px;
  background-color: var(--bs-primary);
  margin: auto;
  margin-top: 40%;
}

/* @media (max-width: 768px) {
  .v-divider {
    display: none;
  }
} */
/* ------ feature-box css end  ------- */

/* ----- blue section start ------ */
.blue-bg-section {
  background-color: var(--bs-blue-bg-color);
  /* padding-top: 70px;
  padding-bottom: 70px; */
  border-top-left-radius: 80px;
  border-top-right-radius: 80px;
}
.green-border-line h2 span {
  padding: 1%;
  border-left: 5px solid var(--bs-secondary);
  border-bottom: 5px solid var(--bs-secondary);

  font-family: var(--bs-ITC-Avant-Garde-Gothic-Std-Bold);
  /* Corner cut using clip-path */
  clip-path: polygon(
    7px 0%,
    100% 0%,
    100% calc(100% - 4px),
    calc(100% - 7px) 100%,
    0% 100%,
    0% 7px
  );
}
.green-border-line h2 {
  color: var(--bs-secondary);
  font-family: var(--bs-ITC-Avant-Garde-Gothic-Std-Bold);
  /* font-size: 2.4rem;
  line-height: 3rem; */
  /* font-weight: 600; */
  /* margin-bottom: 1rem; */
}
.blue-green-head-line h2 {
  color: var(--bs-primary);
  font-family: var(--bs-ITC-Avant-Garde-Gothic-Std-Bold);
  /* font-size: 3rem;
  line-height: 3.2rem; */
  /* font-weight: 700; */
  /* margin-bottom: 1rem; */
}
.blue-green-head-line h2 span {
  color: var(--bs-secondary);
}
.blue-green-head-line p {
  color: var(--bs-primary);
  font-size: 1.45rem;
  line-height: 2rem;
  font-family: var(--bs-ITC-Avant-Garde-Gothic-Std-Demi);
}
.green-head-line h2 {
  color: var(--bs-secondary);
  /* font-size: 3rem;
  line-height: 3.2rem; */
  font-weight: 700;
  /* margin-bottom: 1rem; */
}
/* ------ feature-box css end  ------- */

.green-head-line p {
  color: var(--bs-white);
  font-size: 1.45rem;
  line-height: 1.95rem;
}

.slider-box {
  border: 2px solid var(--bs-white);
  border-radius: 20px;
  padding: 4%;
  transition: all 0.4s ease;
}
.slider-box:hover {
  background-color: var(--bs-secondary);
  border-color: var(--bs-secondary);
}
.slider-card {
      width: 90%;
    margin: 0 auto;
    display: flex;
    align-items: anchor-center;
    height: 120px;
}
.slider-card .icon-text {
  padding-left: 11%;
}
.slider-card .icon-text p {
  color: var(--bs-white);
  font-size: 1.25rem;
  line-height: 1.45rem;
}
.slider-card .icon img {
  filter: brightness(0) invert(1);
  transition: filter 0.6s ease;
  width: 60px;
}
.no-code-carousel .owl-nav {
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-80%);
  display: flex;
  justify-content: space-between;
  pointer-events: none;
  /* allow clicks only on arrows */
}

.no-code-carousel .owl-nav button.owl-prev,
.no-code-carousel .owl-nav button.owl-next {
  background: none;
  border: none;
  font-size: 24px;
  color: #333;
  pointer-events: all;
  padding: 10px;
  transition: transform 0.3s ease;
}

.no-code-carousel .owl-nav button.owl-prev {
  transform: translateX(-40px);
  /* adjust as needed */
}

.no-code-carousel .owl-nav button.owl-next {
  transform: translateX(40px);
  /* adjust as needed */
}

.no-code-carousel .owl-nav .owl-prev,
.no-code-carousel .owl-nav .owl-next {
  background: none;
  border: none;
}

.no-code-carousel .owl-nav i {
  font-size: 24px;
  color: var(--bs-white);
  transition: background-color 0.3s ease;
}

.no-code-carousel .owl-nav i:hover {
  color: var(--bs-white);
  background-color: transparent !important;
}

.no-code-carousel .owl-nav button:hover {
  background-color: transparent !important;
}

.no-code-carousel .owl-theme .owl-nav {
  margin-top: 0px;
}
/* ----- blue section end ------ */

.blog-owl-carousel .owl-nav {
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-80%);
  display: flex;
  justify-content: space-between;
  pointer-events: none;
  /* allow clicks only on arrows */
}

.blog-owl-carousel .owl-nav button.owl-prev,
.blog-owl-carousel .owl-nav button.owl-next {
  background: none;
  border: none;
  font-size: 24px;
  color: #333;
  pointer-events: all;
  padding: 10px;
  transition: transform 0.3s ease;
}

.blog-owl-carousel .owl-nav button.owl-prev {
  transform: translateX(-40px);
  /* adjust as needed */
}

.blog-owl-carousel .owl-nav button.owl-next {
  transform: translateX(40px);
  /* adjust as needed */
}

.blog-owl-carousel .owl-nav .owl-prev,
.blog-owl-carousel .owl-nav .owl-next {
  background: none;
  border: none;
}

.blog-owl-carousel .owl-nav i {
  font-size: 24px;
  color: var(--bs-primary);
  transition: background-color 0.3s ease;
}

.blog-owl-carousel .owl-nav i:hover {
  color: var(--bs-primary);
  background-color: transparent !important;
}

.blog-owl-carousel .owl-nav button:hover {
  background-color: transparent !important;
}

.blog-owl-carousel .owl-theme .owl-nav {
  margin-top: 0px;
}

/* ----- blue section end ------ */

/* ----- Image change on hover css start ----- */
.feature-btn {
  border: 2px solid #444;
  border-radius: 20px;
  padding: 20px;
  margin-bottom: 20px;
  color: #888;
  transition: all 0.4s ease;
  cursor: pointer;
  text-align: center;
  font-size: 1.35rem;
}
/* Active style for clicked item */
.feature-btn.active {
  border-color: #00ff00;
  color: #00ff00;
  background-color: rgba(0, 255, 0, 0.05);
}

/* Hover-only preview effect */
.feature-btn.hovering {
  border-color: #e4e4e4;
  color: #e4e4e4;
  background-color: rgba(255, 255, 255, 0.05);
}
.image-box {
  position: relative;
  overflow: hidden;
  height: 30rem;
}

.image-box img {
  position: absolute;
  top: 0;
  left: 0;
  /* always in place */
  width: 100%;
  height: 100%;
  object-fit: contain;
  opacity: 0;
  z-index: 0;
  transition: opacity 1s ease;
}

.image-box img.active {
  opacity: 1;
  z-index: 1;
}

@media (max-width: 768px) {
  .image-box {
    height: 230px;
    margin-top: 30px;
  }
}
/* ----- Image change on hover css end ----- */

/* ----- Blog card css start ----- */

.blog-card {
  position: relative;
  background-color: #f8f9fa;
  border-radius: 1rem;
  text-align: center;
  overflow: hidden;
  transition: transform 0.9s ease;
  height: 100%;
}

.blog-card .blog-img {
  overflow: hidden;
  border-radius: 1rem 1rem 0 0;
}

.blog-card img {
  width: 100%;
  transition: transform 0.9s ease;
  border-radius: 1rem 1rem 0 0;
}

.blog-card:hover img {
  transform: scale(1.1);
}

.blog-info {
  padding: 3rem 4rem;
}

.green-line {
  position: absolute;
  left: 0;
  top: 72%;
  bottom: 8%;
  width: 4px;
  background-color: #28a745;
  border-radius: 2px;
}

.blog-info p {
  font-size: 1.145rem;
  line-height: 1.45rem;
  margin-bottom: 1rem;
  font-weight: 500;
  color: var(--bs-primary);
  height: 60px;
}

.blue-border-button {
  font-size: 0.89rem;
  color: var(--bs-primary);
  background: var(--bs-white);
  border: 2px solid var(--bs-primary);
  padding: 0.65rem;
  width: 10rem;
  margin: 1.5rem auto 0;
  border-radius: 2rem;
  display: inline-block;
  text-align: center;
  text-decoration: none;
  transition: transform 0.9s ease;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.05);
  text-transform: capitalize;
  font-weight: 600;
}

.blog-card:hover {
  background-color: var(--bs-primary);
  color: var(--bs-white);
}

.blog-card:hover .blog-info p {
  color: var(--bs-white);
}

.blog-card:hover .blue-border-button {
  background-color: transparent;
  border-color: var(--bs-white);
  color: var(--bs-white);
}
/* ----- Blog card css end ----- */

/* ----- about page css start ----- */

.banner-right-image-company img {
  scale: 1.34;
  /* margin-top: -120px; */
  transform: translateY(-90px);
}
.banner-content-info-para .blockquote {
  font-family: var(--bs-ITC-Avant-Garde-Gothic-Std-Medium);
}
.green-text {
  color: var(--bs-secondary) !important;
  margin-top: 2rem;
  font-weight: 700;
  font-size: 1.98rem !important;
  line-height: 2.4rem !important;
}
.card-box {
  background-color: var(--bs-primary);
  color: var(--bs-white);
  padding: 3% 10%;
  border-radius: 20px;
  transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.05);
}
.card-box:hover {
  background-color: var(--bs-secondary);
}
.our-mission-card {
  /* background-color: #f2f3f5; */
  background-color: #d5ddef;
  height: 100%;
  border-radius: 20px;
  /* box-shadow: rgba(168, 168, 168, 0.05) 0px 0px 0px 1px; */
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  padding: 12%;
  transition: background-color 0.3s ease, transform 0.3s ease;
}
.our-mission-card div:not(:last-child) {
  margin-bottom: 1rem;
}
.mission-card-img {
  width: 50px;
}
.mission-card-name h4 {
  font-size: 1.298rem;
  line-height: 1.62rem;
  color: var(--bs-primary);
  font-family: var(--bs-ITC-Avant-Garde-Gothic-Std-Bold);
}
.mission-card-info p {
  color: var(--bs-primary);
  font-size: 1.125rem;
  line-height: 1.9rem;
  font-weight: 500;
}
.our-mission-card:hover {
  background-color: var(--bs-white) fff;
}
.our-mission-card:hover .mission-card-img img {
  opacity: 1;
  filter: brightness(0) saturate(100%) invert(46%) sepia(84%) saturate(602%)
    hue-rotate(73deg) brightness(94%) contrast(87%);
}
.mission-card-img img,
.mission-card-name h4 {
  transition: all 0.3s ease;
}
.our-mission-card:hover .mission-card-name h4 {
  color: #53be02;
}
.blue-rounded-bg {
  background-color: var(--bs-primary);
  border-radius: 30px;
}
/* ----- about page css end ----- */

/* --- footer css start */
footer {
  background-color: #2b3554;
  padding-top: 4rem;
}
footer .container-fluid {
  background-color: #1a2442;
}
.footer-info h4 {
  color: #6d80ad;
  font-size: 1.25rem;
  line-height: 1.45rem;
  margin-bottom: 1rem;
}
.footer-info ul {
  list-style: none;
  padding-left: 0rem;
}
.footer-info ul li {
  margin-bottom: 0.5rem;
}
.footer-info ul li a {
  font-size: 1rem;
  transition: color 0.3s ease;
  color: #e6e7e8;
  font-weight: 400;
  font-family: var(--bs-ITC-Avant-Garde-Gothic-Std-Medium);
}
.footer-info ul li a:hover {
  color: var(--bs-secondary);
}
.copyright-color {
  background-color: #1a2442;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-top: 4rem;
}
.footer-copyright {
  font-size: 1rem;
  color: #a6a8ab;
}
.footer-copyright small a {
  font-size: 1rem;
  color: #a6a8ab;
}
.social-link li a {
  background-color: var(--bs-white);
}
.social-link li a i {
  color: var(--bs-primary);
  font-size: 1rem;
  line-height: 1rem;
}

.social-icon {
  background-color: var(--bs-white);
  color: #1f2947;
  padding: 10px;
  margin: 5px 0;
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 30px;
  height: 30px;
  transition: all 0.3s ease;
}

.social-icon:hover {
  background-color: #6d80ad;
  color: var(--bs-white);
}
/* --- footer css end */

/* ---------  responsive css start --------------- */

@media (min-width: 1200px) and (max-width: 1600px) {
  .banner-right-image img {
    scale: 1.2;
    transform: translate(-60px, -90px);
  }
  .pack-qr {
    left: 8%;
  }

  .slider-card {
    width: 94%;
  }
}
@media (min-width: 999px) and (max-width: 1200px) {
  .navbar-brand img {
    width: 130px;
  }
  .pack-qr {
    left: -4%;
  }
  .qr-box {
    width: 130px;
    height: 130px;
  }
  .banner-right-image img {
    scale: 1.2;
  }
  .banner-link-line p {
    font-size: 1.15rem;
  }
  .main-banner {
    height: 88vh;
  }
  .feature-box {
    padding: 0% 0%;
  }
  .blog-info {
    padding: 3rem 2rem;
  }
  .blog-info p {
    font-size: 1.22rem;
  }
  .image-box {
    height: 24rem;
  }
  .feature-box img {
    width: 70px;
  }
  .v-divider {
    height: 80px;
    margin-top: 0%;
  }
  /* --- capsule with no right bordr radious css start --- */
  .capsule-wrapper {
    padding: 30px 30px;
  }
  .overlay-vdo-img {
    border-radius: 140px 0px 0px 140px;
  }
  .vdo-play img {
    height: 300px;
    border-radius: 140px 0px 0px 140px;
    object-fit: cover;
  }
  .ps-sm-5 {
    padding-left: 1.5rem !important;
  }
  .slider-card {
    width: 94%;
  }
  /* --- capsule with no right bordr radious css end --- */

  /* --- company strt css ---- */
  .main-banner .display-3 {
    font-size: calc(1.525rem + 2.18vw);
  }
  .banner-right-image-company img {
    scale: 1.2;
  }
  .qr-badge {
    width: 130px;
    top: 55%;
  }

  /* --- company end css ---- */
}

@media (min-width: 768px) and (max-width: 999px) {
  .navbar {
    background: var(--bs-white) !important;
  }
  .navbar .nav-link {
    font-size: 0.85rem;
  }

  .navbar-brand img {
    width: 100px;
  }
  .navbar.scrolled .nav-link {
    font-size: 0.85rem;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
  }
  .signup-btn {
    padding: 3px 12px;
    font-size: 0.85rem;
  }
  .pack-qr {
    top: 7%;
    left: -8%;
  }
  .qr-box {
    width: 120px;
    height: 120px;
  }
  .feature-box {
    padding: 2% 0%;
  }
  .image-box {
    height: 24rem;
  }
  .banner-right-image img {
    scale: 1.6;
    transform: translate(-50px, -10px);
  }
  .feature-box img {
    width: 70px;
  }
  .v-divider {
    height: 80px;
    margin-top: 0%;
  }
  .ps-sm-5 {
    padding-left: 1.5rem !important;
  }
  .slider-card {
    width: 94%;
  }
  /* --- capsule with no right bordr radious css start --- */
  .capsule-wrapper {
    padding: 30px 30px;
  }
  .overlay-vdo-img {
    border-radius: 140px 0px 0px 140px;
  }
  .vdo-play img {
    height: 300px;
    border-radius: 140px 0px 0px 140px;
    object-fit: cover;
  }

  /* --- capsule with no right bordr radious css end --- */
}
@media (min-width: 575px) and (max-width: 768px) {
  .site-logo {
    width: 200px;
  }
  .navbar {
    background: var(--bs-white) !important;
  }
  .navbar .nav-link {
    font-size: 0.85rem;
  }

  .main-banner {
    height: auto;
  }
  .feature-box p {
    font-size: 0.85rem;
    line-height: 1.2rem;
  }
  .vdo-play img {
    border-radius: 40px;
  }
  .overlay-vdo-img {
    border-radius: 40px;
  }
  .vdo-con p {
    font-size: 1.25rem;
  }
  .capsule-wrapper {
    border-radius: 50px;
    padding: 20px 2px;
    margin: 2px;
  }

  .green-border-line h2 {
    font-size: 1.45rem;
  }
  /* .main-banner .container .row {
    display: flex;
    flex-direction: column; 
  }
  .main-banner .container .row .col-md-6:nth-child(1) {
    order: 2; 
  }

  .main-banner .container .row .col-md-6:nth-child(2) {
    order: 1; 
  } */
}
@media (max-width: 575px) {
  .mission-card-info p {
    font-size: 1rem;
    line-height: 1.6rem;
    font-weight: 500;
  }
  .pt-5 {
    padding-top: 1rem !important;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-left: 0.5rem;
  }
  .navbar-brand img {
    width: 120px;
  }
  .site-logo {
    width: 120px;
  }
  .navbar .nav-link {
    font-size: 1rem;
  }
  .navbar {
    background: var(--bs-white) !important;
  }
  .signup-btn{
    margin-top: 0.85rem;
  }
  .navbar .ms-2 {
    margin-left: 0rem !important;
  }
  .main-banner {
    height: auto;
  }
  .pack-qr {
    top: 10%;
    left: 4%;
  }
  .banner-right-image img {
    scale: 1.1;
    transform: translate(-20px, -100px);
  }
  .vdo-play img {
    border-radius: 40px;
  }
  .overlay-vdo-img {
    border-radius: 40px;
  }
  .vdo-con p {
    font-size: 1.25rem;
  }
  .capsule-wrapper {
    border-radius: 50px;
    padding: 20px 2px;
    margin: 2px;
  }
  .vdo-play {
    margin-bottom: 7%;
  }
  .feature-box {
    margin-bottom: 10%;
  }
  .slider-box {
    padding: 8%;
  }
  .feature-btn {
    font-size: 1.12rem;
    line-height: 1.25rem;
    margin-bottom: 10px;
  }
  .green-border-line h2 {
    font-size: 1rem;
  }
  .v-divider {
    display: none;
  }
  .qr-box {
    width: 100px;
    height: 100px;
  }
  .banner-link-line p {
    color: var(--bs-primary);
    font-size: 1rem;
  }
  .feature-box {
    padding: 4% 1%;
  }
  .feature-box p {
    font-size: 0.85rem;
    line-height: 1.2rem;
  }
  .feature-box img {
    width: 54px;
  }
  .banner-text h1 {
    margin-bottom: 1rem;
  }
  .banner-subline {
    font-size: 1rem;
    margin-bottom: 0.85rem;
  }
  section .container .row:not(:first-child) {
    margin-top: 2rem;
  }
  section {
    padding-top: 2rem;
    padding-bottom: 2rem;
    padding-right: 10px;
    padding-left: 10px;
  }
  .blue-bg-section {
    border-top-left-radius: 40px;
    border-top-right-radius: 40px;
  }
  .slider-card {
    width: 100%;
  }
  .banner-content-info p {
    font-size: 1.125rem;
    line-height: 1.55rem;
  }
  .slider-card .icon img {
    width: 50px;
  }
  .slider-card .icon-text p {
    font-size: 1.125rem;
  }
  .green-head-line p {
    font-size: 1.125rem;
    line-height: 1.45rem;
    margin-top: 0.65rem;
  }
  .blue-green-head-line p {
    font-size: 1.125rem;
    line-height: 1.45rem;
    margin-top: 0.65rem;
  }
  .banner-content-info {
    width: 100%;
  }
  .blog-info {
    padding: 2rem 2rem;
  }
  .banner-subline {
    font-size: 0.85rem;
    margin-bottom: 1.45rem;
  }
  .banner-text .banner-content-info-para p {
    font-size: 0.75rem;
    margin-bottom: 2rem;
  }
  .banner-right-image-company img {
    scale: 1;
    margin-top: -100px;
    transform: translateY(-50px);
  }

  .green-text {
    font-size: 1rem !important;
    line-height: 1.4rem !important;
  }
  .fade-up .col-md-3 {
    margin-bottom: 10px;
  }
  .blue-rounded-bg .p-5 {
    padding: 2rem !important;
  }
  .green-button {
    font-size: 1.1rem;
    line-height: 1.45rem;
    width: 11rem;
  }
  .our-mission-card {
    background-color: #eaeaea;
  }
  .our-mission-card .mission-card-img img {
    opacity: 1;
    filter: brightness(0) saturate(100%) invert(46%) sepia(84%) saturate(602%)
      hue-rotate(73deg) brightness(94%) contrast(87%);
  }
  .mission-card-img img,
  .mission-card-name h4 {
    transition: all 0.3s ease;
  }
  .our-mission-card .mission-card-name h4 {
    color: #53be02;
  }
}
/* ---------  responsive css end --------------- */
